Subject: RE: 23.3; ansi-term: prompt moves to bottom of screen

From: "Olsen, Stuart J" <[email-masked]>
Date: Mon, 28 Oct 2013 19:29:12 +0000

Additionally, sending ^L to the shell, be it bash or ZSH, causes the behaviour
to change slightly; instead of snapping the prompt to the bottom of the window
on input, the terminal snaps the prompt to the top. This behaviour persists
until the screen is again filled with output; at that point, the terminal
reverts to moving the prompt to the bottom of the screen on input.